@charset "UTF-8";
/* css [Access] */


/* PC */
@media print, screen and (min-width: 961px) {
/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
.map {
	padding: 0 0 20px 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .waku_map {
	padding: 1% 0;
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #CCCCCC;
}

.map .waku_map .map-grid {
	padding: 0;
	margin: 0 auto;
	width: 98%;
	height: auto;
}

.map .waku_map .map-grid iframe {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 300px;
	vertical-align: bottom;
}

.map .moji_map {
	padding: 10px 0 0 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .moji_map p {
	padding: 0;
	margin: 0;
	color: #3a3b3c;
	font-size: 116%;
	font-weight: 400;
	line-height: 1.6;
	text-align: right;
}

.map .moji_map p .fa {
	padding: 0;
	margin-left: 10px;
}



}

/* Tablet */
@media only screen and (max-width: 960px) and (min-width: 569px) {
/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
.map {
	padding: 0 0 15px 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .waku_map {
	padding: 1% 0;
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #CCCCCC;
}

.map .waku_map .map-grid {
	padding: 0;
	margin: 0 auto;
	width: 98%;
	height: auto;
}

.map .waku_map .map-grid iframe {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 300px;
	vertical-align: bottom;
}

.map .moji_map {
	padding: 10px 0 0 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .moji_map p {
	padding: 0;
	margin: 0;
	color: #3a3b3c;
	font-size: 108%;
	font-weight: 400;
	line-height: 1.6;
	text-align: right;
}

.map .moji_map p .fa {
	padding: 0;
	margin-left: 8px;
}



}

/* SP */
@media only screen and (max-width: 568px)  {
/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
.map {
	padding: 0 0 15px 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .waku_map {
	padding: 1% 0;
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #CCCCCC;
}

.map .waku_map .map-grid {
	padding: 0;
	margin: 0 auto;
	width: 98%;
	height: auto;
}

.map .waku_map .map-grid iframe {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 300px;
	vertical-align: bottom;
}

.map .moji_map {
	padding: 10px 0 0 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.map .moji_map p {
	padding: 0;
	margin: 0;
	color: #3a3b3c;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	text-align: right;
}

.map .moji_map p .fa {
	padding: 0;
	margin-left: 5px;
}


}

